html{ padding:0px;margin:0px;font-family: 'Microsoft Yahei', 'Helvetica Neue', Helvetica, 'Lucida Grande', Arial, 'Hiragino Sans GB', 'WenQuanYi Micro Hei', STHeiti, SimSun, sans-serif;font-size:14px;}
body{ -webkit-tap-highlight-color:rgba(0,0,0,0) /* �������ӵ��Ч�� */;margin:0;padding:0 0;background:#fff;transition:all 0.6s;-moz-transition:all 0.6s;-webkit-transition:all 0.6s;-o-transition:all 0.6s;}
header,article,aside,div,span,p,ul,li,ol,h1,h2,h3,h4,h5{ list-style:none;margin:0;padding:0;}
img{ border:0;font-size:0;margin:0;vertical-align:bottom;}
a{ background-color:transparent; text-decoration:none; color:#333333}
a:active,a:hover{ outline:0;}
b,strong{font-weight:bold}
hr{ height:1px;border:0;border-top:1px solid #dadada;margin:1em 0;padding:0;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;height:0}
input[type="text"]:focus, textarea:focus, select:focus{ border-color: #ffcb2d !important;}

.welcome{ height:32px;line-height:32px;background:#000033;}
.welcome .box{ width:1200px;margin:0 auto;color:rgba(255,255,255,0.6);overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.welcome p{ width:800px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;float:left;}
.welcome span{ display:block;float:right;}

.header{ z-index:100;background:#fff;height:80px;box-shadow: 0 1px 2px rgba(44,114,255,.2);}
.header-box{ Position: relative;margin:0 auto;width:1200px;height:80px;}
.header a.logo{ position:absolute;display:inline-block;overflow:hidden;height:40px;left:0px;top:20px;}
.header a.logo img{ height:40px;}

.search{ display:none;overflow:hidden;overflow:hidden;height:38px;position:absolute;width:420px;top:8px;right:140px; }
.s_input{ border-radius: 4px 0 0 4px; position:absolute;left:0;right:60px;height:36px;border:solid 1px #ddd;border-right:0;padding:0 15px;}
.search input{ border:0;width:100%;margin:0;padding:0;outline:none;height:36px;line-height:36px;font-size:14px;color:#333;}
.s_button{ position:absolute;width:60px;height:38px;top:0;right:0;}
.search button{ cursor: pointer;border-radius: 0 4px 4px 0;font-weight:bold;margin:0;padding:0;color:#333;text-align:center;outline:none;border:0;width:60px;height:38px;line-height:38px;background:#fff;font-size:14px;font-family:"Microsoft YaHei";text-indent:-99em;background:url(../images/search.png) no-repeat center center;background-size:16px auto;background-color:#4eaead;}

.clear{ clear:both} 

.navbr{ height:80px;position:absolute;right:0;top:0;}
.navbr ul{ }
.navbr ul li{ display:inline-block;Position: relative;margin-left:40px;padding:0 0;}
.navbr ul li a{ display:inline-block;padding:0 0px;height:80px;line-height:80px;border-radius: 0;font-size:16px;color:#222;}
.navbr ul li.hover a{ height:77px;border-bottom: 3px solid #3366cc;color:#3366cc;}
.navbr ul li:hover a{ height:77px;border-bottom: 3px solid #3366cc;color:#3366cc;}

.navbr ul li ul{ z-index:99;display:none;box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);background:#fff;border-radius:4px;padding:5px 0;width:150px;position:absolute;top:77px;left:50%;margin-left:-75px;}
.navbr ul li:hover ul{ display:block;}
.navbr ul li ul:before, .navbr ul li ul:after { content: '';position: absolute;top: -6px;left:50%;margin-left:-6px;border-left: 6px solid transparent;border-right: 6px solid transparent;}
.navbr ul li ul:before {border-bottom: 6px solid rgba(0, 0, 0, 0.04);}
.navbr ul li ul:after { border-bottom: 6px solid #fff;margin-top:2px;}
.navbr ul li ul li{ background:#fff;margin-left:0;padding:0px;width:100%;text-align:center;}
.navbr ul li ul li a{ width:100%;height:50px !important;line-height:50px !important;border:0 !important;color:#333 !important;}
.navbr ul li ul li:hover{ background:#f5f8fc;}

.slideBox{ overflow:hidden;position:relative;background:#fff; }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; width:100%; bottom:15px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; margin:0 auto; width:100%;text-align:center; }
.slideBox .hd ul li{ border-radius:10px;display:inline-block; width:30px; height:2px;margin:0 4px; background:#fff;}
.slideBox .hd ul li.on{ background:#3366cc;}
.slideBox .bd{ position:relative; z-index:0;width: 100%;overflow: hidden;}
.slideBox .bd li{ background:#f5f5f5;overflow:hidden;margin:0;position:relative; vertical-align:top;text-align:center;}
.slideBox .bd img{ width:100%;display:block; margin:0 auto; }
.slideBox .prev{ display:inline-block;position:absolute; left:0px; top:50%; margin-top:-32px;  width:30px; height:65px; background:url(../images/slide_btn.png) no-repeat left -100px; filter:alpha(opacity=0);opacity:0;}
.slideBox .next{ display:inline-block;position:absolute; right:0px; top:50%; margin-top:-32px;  width:30px; height:65px; background:url(../images/slide_btn.png) no-repeat left -170px; filter:alpha(opacity=0);opacity:0; }
.slideBox:hover .prev,.slideBox:hover .next{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none; }
.slideBox .nextStop{ display:none; }

.home-bg{ background:#fff;padding:50px 0;}
.home-box{ width:1200px;margin:0 auto;overflow: hidden;}
.border-bottom{ border-bottom:solid 1px #ddd;}
.home-black-bg{ background:#f5f5f5;padding:50px 0;}

.home-title{ text-align:center;margin-bottom:50px;}
.home-title h2{ font-size:24px;line-height:34px;font-weight:500;margin-bottom:2px;}
.home-title p{ font-size:16px;line-height:26px;color:#666;}

.home-fanwei{ overflow: hidden;}
.home-fanwei ul{ margin-left:-20px;}
.home-fanwei ul li{ width:12.5%;float:left;text-align:center;}
.home-fanwei ul li .box{ cursor: pointer;margin-left:20px;padding:20px 15px;background: #f5f7fc;}
.home-fanwei ul li p{ color:#3366cc;}
.home-fanwei ul li:hover .box{ background:#eaeffa;}
.home-fanwei ul li h2{ height:24px;line-height:24px;font-size:16px;margin-bottom:10px;}


.home-cp{ overflow: hidden;}
.home-cp ul{ margin-top:-20px;margin-left:-20px;}
.home-cp ul li{ width:25%;float:left;margin-top:20px;}
.home-cp ul li .box{ position:relative;margin-left:20px;}
.home-cp ul li img{ width:100%;height:190px;}
.home-cp ul li .tip-bg{ display:none;position:absolute;top:0;bottom:0;left:0;right:0;background:rgba(0,0,0,0.6);}
.home-cp ul li .tip-bg p{ text-align:center;position:absolute;left:0;right:0;top:50%;margin-top:-12px;height:24px;line-height:24px;padding:0 20px;color:#fff;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.home-cp ul li:hover .tip-bg{ display:block;}

.home-news{ overflow: hidden;}
.home-news ul{ margin-left:-50px;margin-top:-30px;}
.home-news ul li{ width:50%;float:left;margin-top:30px;}
.home-news ul li .box{ margin-left:50px;overflow: hidden;}
.home-news ul li .big-img{ position:relative;width:200px;float:left;}
.home-news ul li .big-img img{ width:100%;height:133px;}
.home-news ul li .big-img p{ position:absolute;bottom:0;left:0;right:0;background:rgba(0,0,0,0.6);height:32px;line-height:32px;padding:0 20px;color:#fff;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

.home-news ul li .list-text{ height:133px;width:345px;float:right;}
.home-news ul li .list-text p{ height:33px;line-height:33px;position:relative;overflow: hidden;}
.home-news ul li .list-text p a{ display:block;position:absolute;top:0;left:0;right:80px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.home-news ul li .list-text p a:hover{ color:#3366cc;}
.home-news ul li .list-text span{ display:block;float:right;color:#999;}

.home-more{ text-align:center;margin-top:30px;}
.home-more a{ display:inline-block;height:40px;line-height:40px;width:140px;background:#3366cc;color:#fff;}
.home-more a:hover{ background:#23458b;}

.home-about{ position:relative;overflow: hidden;}
.home-about .home-desc{ width:540px;height:350px;padding:50px 250px 50px 50px;background:#3366cc;color:#fff;}
.home-about .home-desc h2{ font-size:24px;line-height:34px;font-weight:500;margin-bottom:2px;}
.home-about .home-desc p.en{ margin-bottom:30px;font-size:16px;line-height:26px;}
.home-about .home-desc p.desc{ text-align: justify;line-height:32px;font-size:16px;}
.home-about .home-desc a{ display:block;margin-top:30px;text-align:center;height:38px;line-height:38px;width:138px;border:solid 1px #fff;color:#fff;}
.home-about .img{ width:550px;position:absolute;right:0;top:50px;}
.home-about .img img{ width:550px;height:350px;}

.list-data{ overflow: hidden;}
.list-data ul{ margin-top:-30px;margin-left:-50px;}
.list-data ul li{ width:33.33%;float:left;margin-top:30px;}
.list-data ul li .box{ margin-left:50px;height:74px;position:relative;}
.list-data ul li .data{ position:absolute;left:0;top:0;height:74px;width:64px;background:#f5f5f5;text-align:center;}
.list-data ul li .data span.day{ padding-top:5px;display:block;height:44px;font-size:32px;font-weight:bold;}
.list-data ul li .data span.jine{ padding-top:0;display:block;height:24px;font-size:12px;}
.list-data ul li .desc{ padding:2px 0 0 84px;}
.list-data ul li .desc h2{ text-align: justify;height:26px;line-height:26px;font-size:16px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-weight:500;}
.list-data ul li .desc p{ margin-top:4px;text-align: justify;line-height:20px;height:40px;color:#999;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.list-data ul li .desc h2 a:hover{ color:#3366cc;}

.list-chanpin{ overflow: hidden;}
.list-chanpin ul{ margin-top:-20px;margin-left:-20px;}
.list-chanpin ul li{ width:25%;float:left;margin-top:20px;}
.list-chanpin ul li .box{ margin-left:20px;background:#fff;}
.list-chanpin ul li img{ width:100%;height:190px;}
.list-chanpin ul li p{ height:40px;line-height:40px;padding:0 20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list-chanpin ul li:hover p{ color:#3366cc;}

.home-news2{ overflow: hidden;}
.home-news2 ul{ width:1300px;}
.home-news2 ul li{ float:left;width:359.5px;margin-right:30px;padding-right:30px;border-right:solid 1px #ddd;}
.home-news2 ul li .son-lm{ height:28px;line-height:28px;padding-bottom:10px;margin-bottom:20px;overflow: hidden;border-bottom:solid 2px #ddd;}
.home-news2 ul li .son-lm h2{ float:left;font-size:18px;}
.home-news2 ul li .son-lm span{ float:right;display:block;}
.home-news2 ul li .son-lm span a{ color:#999;}
.home-news2 ul li .son-lm span a:hover{ color:#3366cc;}
.home-news2 ul li .list-br{ overflow: hidden;}
.home-news2 ul li .list-br p{ height:32px;line-height:32px;position:relative;overflow: hidden;}
.home-news2 ul li .list-br p a{ display:block; position:absolute;left:0;top:0;right:80px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.home-news2 ul li .list-br span{ color:#999;float:right;}
.home-news2 ul li .list-br p a:hover{ color:#3366cc;}

/*�б�*/
.neiye-banner{ height:280px;}

.content{ overflow: hidden;width:1200px;margin:30px auto;}
.main{ width:868px;border:1px solid #ddd;float: left;}
.side{ width: 310px;float: right;}
.danye-con{ border:1px solid #ddd;}

.now{ background:#f5f7fc;height:58px;line-height:58px;border-bottom:1px solid #ddd;padding:0 20px;}
.now a:hover{ color:#3366cc;}

.list-image{ padding:20px;overflow: hidden;border-bottom:1px solid #ddd;}
.list-image ul{ margin-top:-20px;margin-left:-20px;}
.list-image ul li{ width:33.33%;float:left;margin-top:20px;}
.list-image ul li .box{ margin-left:20px;}
.list-image ul li img{ width:100%;height:175px;margin-bottom:5px;}
.list-image ul li h2{ text-align:center;height:26px;line-height:26px;font-size:16px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-weight:500;}
.list-image ul li:hover h2{ color:#3366cc;}

.list-article{ overflow: hidden;padding:0 20px;}
.list-article ul{}
.list-article ul li{ height:120px;padding:20px 0;border-bottom:1px solid #ddd;position:relative;}
.list-article ul li .img{ width:180px;height:120px;position:absolute;right:0;top:20px;}
.list-article ul li .img img{ width:180px;height:120px;}
.list-article ul li .desc{ padding:0 210px 0 0;}
.list-article ul li .desc h2{ text-align: justify;height:28px;line-height:28px;font-size:18px;overflow: hidden;}
.list-article ul li .desc p{ text-align: justify;line-height:24px;height:48px;color:#999;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.list-article ul li .data{ line-height:20px;color:#999;margin-top:20px;overflow: hidden;}
.list-article ul li .data span{ display:block;margin-right:20px;float:left;}
.list-article ul li:hover .desc h2{ color:#3366cc;}

.pages{ padding:20px;height:32px;line-height:32px;margin:0;overflow: hidden;text-align:center;}
.pages ul{}
.pages ul li{ border-radius:100%;display:inline-block;margin:0 2px;}
.pages ul a{ display:inline-block;padding:0 12px;color:#333;border-radius:100%;}
.pages ul a:hover{ background:#f89600;color:#fff;}
.pages ul li.thisclass{ border-radius:100%;background:#af1c2f;padding:0 12px;color:#fff;}
.pages ul li span.pageinfo{ color:#999;}
.pages span input{ height:24px;line-height:24px;border:1px solid #ccc; width:30px; margin:0 2px 0 2px; text-align:center; padding-top:-1px ;font-size:14px;}

.side-box{ margin-bottom:20px;border: 1px solid #dadada;}
.side-box h4{ border-bottom:solid 1px #ddd;height:50px;line-height:50px;padding:0 20px;background:#f5f7fc;font-size:18px;}

.list-new{ padding:20px 19px 10px 19px;overflow:hidden;}
.list-new ul{ }
.list-new ul li{ Position: relative;font-size:14px;margin-bottom:10px; height:20px;line-height:20px;padding-left:16px;overflow: hidden;text-overflow: ellipsis;-o-text-overflow: ellipsis;white-space: nowrap;color:#999;}
.list-new ul li:before{ content: "";position: absolute;top: 8px;left: 0px;width: 4px;height: 4px;background-color: #3366cc;}
.list-new ul li a{ color:#444;}
.list-new ul li a:hover{ color:#3366cc;}

.list-click{ padding:15px 19px;overflow:hidden;}
.list-click li{ line-height:31px;height:31px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list-click li a{ font-size:14px;color:#333;}
.list-click li a:hover{ color:#3366cc;}
.list-click li i{ border-radius: 2px; margin-top:-2px;display:inline-block;font-style:normal;width:18px;height:18px;line-height:18px;text-align:center;vertical-align:middle;margin-right:10px;background:#ccc;color:#fff;font-size:12px;}
.list-click li:nth-child(1) i{ background:#3366cc;}
.list-click li:nth-child(2) i{ background:#3366cc;}
.list-click li:nth-child(3) i{ background:#3366cc;}
.list-click li.fl{ height:35px;line-height:35px;border-bottom:solid 1px #f2f2f2;}
.list-click li.fl:last-child{ border-bottom:0;}
.list-click li.fl a{ width:100%;display:inline-block;}

.arc-con{ padding:20px;}
.arc-head{ border-bottom:solid 1px #ddd;padding-bottom:20px;margin-bottom:20px;}
.arc-head h1{ text-align: justify;font-size:24px;line-height:34px;margin-bottom:10px;}
.arc-head .info{ line-height:20px;color:#999;overflow:hidden;}
.arc-head .info i{ display:inline-block;font-style:normal;padding:0 20px;color:#ccc;}
.arc-body{ line-height:28px;font-size:15px;color:#555;text-align: justify;}
.arc-body p{ margin-bottom:24px;}
.arc-body img{ max-width:100% !important;height:auto !important;}

.danye-body{ padding:30px 20px;line-height:28px;font-size:15px;color:#555;text-align: justify;}
.danye-body p{ margin-bottom:24px;}
.danye-body img{ max-width:100% !important;height:auto !important;}

.body-copy{ margin-bottom:30px;background:#fffaf4;padding:20px;border:solid 1px #ddd;color:#666;line-height:24px;}
.new-ssp-box{ overflow: hidden;color:#999;margin-bottom:30px;}
.new-ssp-box p.pre{ float:left;}
.new-ssp-box p.next{ float:right;}
.new-ssp-box a:hover{ color:#3366cc;}

.arc-about{ overflow: hidden;}
.arc-about h2{ height:28px;line-height:28px;font-size:18px;padding-bottom:10px;margin-bottom:20px;border-bottom:solid 2px #ddd;}
.arc-about ul{ margin-left:-50px;}
.arc-about ul li{ width:50%;float:left;}
.arc-about ul li .box{ margin-left:50px;overflow: hidden;height:32px;line-height:32px;position:relative;}
.arc-about ul li .box:before{ content: "";position: absolute;top: 14px;left: 0px;width: 4px;height: 4px;background-color: #3366cc;}
.arc-about ul li a{ display:block;position:absolute;top:0;left:16px;right:80px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.arc-about ul li a:hover{ color:#3366cc;}
.arc-about ul li span{ display:block;float:right;color:#999;}

.footer{ padding:50px 0;background:#000033;}
.footer-box{ width:1200px;margin:0 auto;}
.footer-lm{ height:26px;line-height:26px;overflow: hidden;margin-bottom:20px;}
.footer-lm li{ float:left;margin-right:40px;}
.footer-lm li a{ color:#fff;}

.foot-desc{ line-height:24px;color:rgba(255,255,255,0.4);margin-bottom:20px;}
.foot-copy{ line-height:24px;color:rgba(255,255,255,0.4);margin-bottom:20px;}
.foot-copy a{ color:rgba(255,255,255,0.4);}

.link-bg{ padding:30px;background:#fff;line-height:32px;}
.link-box{ width:1200px;margin:0 auto;overflow: hidden;}
.link-bg strong{ display:block;width:80px;float:left;}
.links{ width:1120px;float:right;overflow: hidden;}
.links a{ color:#999;display:block;float:left;margin-right:20px;}
.links a:hover{ color:#3366cc;}

/*�ƶ�������*/
@media screen and (min-width:0px) and (max-width:960px){
/*�ƶ�������*/
@media screen and (min-width:0px) and (max-width:960px){
.welcome{ display:none;}
body.fixed{ position: fixed;width: 100%;}

.header{ height:46px;box-shadow: 0 0 0px rgba(44,114,255,.2);}
.header-box{ Position: relative;margin:0 0px;height:46px;width:auto;}
.header a.logo{ height:26px;left:15px;top:10px;}
.header a.logo img{ height:26px;}

.right-call{ display:none;}
.navbr{ position:fixed;z-index:101;height:auto;background:#fff;left:-70%;top:0;bottom:0;width:70%;overflow-y: auto;-webkit-overflow-scrolling: touch;-webkit-transition: all 0.6s;-moz-transition: all 0.6s;-o-transition: all 0.6s;}
.navbr ul{ padding:15px 0 15px 20px;background:#fff;}
.navbr ul li{ Position: relative;display:block;height:auto;margin-left:0;padding:0 0;border-bottom: 0 solid #eef3ff;}
.navbr ul li a{ display:block;padding:0 0px;height:auto;line-height:45px;color:#333;font-weight:bold;}
.navbr ul li.hover a{ height:45px;border-bottom: 0 solid #296bef;}
.navbr ul li:hover a{ height:45px;border-bottom: 0 solid #296bef;}
.navbr ul li ul{ overflow: hidden;display:block;box-shadow: 0 0 0 rgba(0, 0, 0, 0);background:#fff;border-radius:0;padding:0 0;width:auto;Position: static;margin-left:-15px;margin-right:20px;}
.navbr ul li ul:before, .navbr ul li ul:after { display:none;}
.navbr ul li ul li{ background:#fff;margin-right:0;padding:0 0px;width:50%;float:left;text-align:center;}
.navbr ul li ul li a{ background:#f2f6fe;color:#808080 !important;font-weight:500;font-size:14px;border-radius: 32px; display:block;width:auto;height:32px !important;line-height:32px !important;border: 0px solid #eef3ff !important;margin-left:15px;margin-bottom:15px;}
.navbr ul li ul li:hover{ background:#fff;}

.header .menu{ display:block;Position: absolute;right:8px;top:6px;width:34px;height:34px;background: url(../images/menu.png) no-repeat center center;background-size:100%;}

.nav_bg{ display:none;position:fixed;overflow:hidden;height:100%;top:0px;left:0%;right:0;bottom:0;z-index:99;background: rgba(0, 0, 0, 0.4);}
.menu_left{ left:0;}
.off{ display:none;}
.on{ display:block;}

.slideBox{ background:#666; }
.slideBox .hd{ bottom:5px; z-index:1; }
.slideBox .hd ul li{ width:20px;}
.slideBox .bd{ position:relative; z-index:0;width: 100%;overflow: hidden}
.slideBox .bd li{ }
.slideBox .bd img{ width:100%;display:block; margin:0 auto; }

.slideBox .prev{ display:none;}
.slideBox .next{ display:none;}

.home-bg{ background:#fff;padding:20px 0;}
.home-box{ width:auto;margin:0 auto;}
.border-bottom{ border-bottom:solid 1px #ddd;}
.home-black-bg{ padding:20px 0;}

.home-title{ text-align:center;margin-bottom:20px;}
.home-title h2{ font-size:18px;line-height:28px;font-weight:500;margin-bottom:0;}
.home-title p{ font-size:14px;line-height:24px;color:#666;}

.home-fanwei{ overflow: hidden;padding:0 15px;}
.home-fanwei ul{ margin-left:-5px;margin-top:-5px;}
.home-fanwei ul li{ width:50%;float:left;text-align:center;margin-top:5px;}
.home-fanwei ul li .box{ cursor: pointer;margin-left:5px;height:auto;border-radius:0;background: #f5f7fc;}
.home-fanwei ul li img{ margin-top:30px;height:25px;margin-bottom:5px;}

.home-cp{ overflow: hidden;padding:0 15px;}
.home-cp ul{ margin-top:-15px;margin-left:-15px;}
.home-cp ul li{ width:50%;float:left;margin-top:15px;}
.home-cp ul li .box{ position:relative;margin-left:15px;}
.home-cp ul li img{ width:100%;height:120px;}

.home-news{ overflow: hidden;padding:0 15px;}
.home-news ul{ margin-left:0;margin-top:-20px;}
.home-news ul li{ width:auto;float:none;margin-top:20px;}
.home-news ul li .box{ margin-left:0;overflow: hidden;}
.home-news ul li .big-img{ position:relative;width:auto;float:none;margin-bottom:10px;}
.home-news ul li .big-img img{ width:100%;height:220px;}

.home-more{ text-align:center;margin-top:20px;}
.home-more a{ display:inline-block;height:36px;line-height:36px;width:140px;background:#3366cc;color:#fff;}
.home-more a:hover{ background:#23458b;}

.home-about{ position:relative;overflow: hidden;}
.home-about .home-desc{ width:auto;height:auto;padding:15px;background:#3366cc;color:#fff;}
.home-about .home-desc h2{ font-size:18px;line-height:28px;font-weight:500;margin-bottom:0;}
.home-about .home-desc p.en{ margin-bottom:20px;font-size:14px;line-height:24px;}
.home-about .home-desc p.desc{ text-align: justify;line-height:24px;font-size:14px;}
.home-about .home-desc a{ display:block;margin-top:20px;text-align:center;height:34px;line-height:34px;width:138px;border:solid 1px #fff;color:#fff;}
.home-about .img{ width:auto;Position: static;right:0;top:0;}
.home-about .img img{ width:100%;height:auto;}

.list-data{ overflow: hidden;padding:0 15px;}
.list-data ul{ margin-top:-15px;margin-left:0;}
.list-data ul li{ width:auto;float:none;margin-top:15px;}
.list-data ul li .box{ margin-left:0;height:74px;position:relative;}
.list-data ul li .desc{ padding:2px 0 0 79px;}

.list-chanpin{ overflow: hidden;padding:0 15px;}
.list-chanpin ul{ margin-top:-15px;margin-left:-15px;}
.list-chanpin ul li{ width:50%;float:left;margin-top:15px;}
.list-chanpin ul li .box{ margin-left:15px;background:#fff;}
.list-chanpin ul li img{ width:100%;height:120px;}

.home-news2{ overflow: hidden;padding:0 15px;}
.home-news2 ul{ width:auto;margin-top:-20px;}
.home-news2 ul li{ float:none;width:auto;margin-top:20px;margin-right:0;padding-right:0;border-right:solid 0 #ddd;}
.home-news2 ul li .son-lm{ height:28px;line-height:28px;padding-bottom:10px;margin-bottom:20px;overflow: hidden;border-bottom:solid 2px #ddd;}
.home-news2 ul li .son-lm h2{ float:left;font-size:18px;}
.home-news2 ul li .son-lm span{ float:right;display:block;}
.home-news2 ul li .son-lm span a{ color:#999;}
.home-news2 ul li .son-lm span a:hover{ color:#3366cc;}
.home-news2 ul li .list-br{ overflow: hidden;}
.home-news2 ul li .list-br p{ height:32px;line-height:32px;position:relative;overflow: hidden;}
.home-news2 ul li .list-br p a{ display:block; position:absolute;left:0;top:0;right:80px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.home-news2 ul li .list-br span{ color:#999;float:right;}
.home-news2 ul li .list-br p a:hover{ color:#3366cc;}

/*�б�*/
.neiye-banner{ height:120px;background-size:720px !important;}

.content{ overflow: hidden;width:auto;margin:0 auto;}
.main{ width:auto;border:0 solid #ddd;float: none;}
.side{ display:none;}
.danye-con{ border:0 solid #ddd;}

.now{ background:#f5f7fc;height:48px;line-height:48px;border-bottom:1px solid #ddd;padding:0 15px;}

.list-image{ padding:15px;overflow: hidden;border-bottom:1px solid #ddd;}
.list-image ul{ margin-top:-15px;margin-left:-15px;}
.list-image ul li{ width:50%;float:left;margin-top:15px;}
.list-image ul li .box{ margin-left:15px;}
.list-image ul li img{ width:100%;height:110px;margin-bottom:5px;}
.list-image ul li h2{ text-align:center;height:26px;line-height:26px;font-size:14px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-weight:500;}
.list-image ul li:hover h2{ color:#3366cc;}

.list-article{ overflow: hidden;padding:0 15px;}
.list-article ul li{ height:80px;padding:15px 0;}
.list-article ul li .img{ width:120px;height:80px;position:absolute;right:0;top:15px;}
.list-article ul li .img img{ width:120px;height:80px;}
.list-article ul li .desc{ padding:0 135px 0 0;}
.list-article ul li .desc h2{ text-align: justify;height:48px;line-height:24px;font-size:18px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.list-article ul li .desc p{ display:none;}
.list-article ul li .data{ line-height:20px;color:#999;margin-top:10px;overflow: hidden;}
.list-article ul li .data span{ display:block;margin-right:10px;float:left;font-size:12px;}
.list-article ul li:hover .desc h2{ color:#3366cc;}

.pages{ padding:15px;height:32px;line-height:32px;margin:0;overflow: hidden;text-align:center;}

.arc-con{ padding:20px 15px;}
.arc-head{ border-bottom:solid 1px #ddd;padding-bottom:20px;margin-bottom:20px;}
.arc-head h1{ text-align: justify;font-size:24px;line-height:34px;margin-bottom:10px;}
.arc-head .info{ line-height:20px;color:#999;overflow:hidden;font-size:12px;}
.arc-head .info i{ display:inline-block;font-style:normal;padding:0 15px;color:#ccc;}
.arc-body{ line-height:28px;font-size:15px;color:#555;text-align: justify;}
.arc-body p{ margin-bottom:24px;}
.arc-body img{ max-width:100% !important;height:auto !important;}

.danye-body{ padding:20px 15px;line-height:28px;font-size:15px;color:#555;text-align: justify;}

.body-copy{ margin-bottom:20px;background:#fffaf4;padding:15px;border:solid 1px #ddd;color:#666;line-height:24px;font-size:12px;}
.new-ssp-box{ overflow: hidden;color:#999;margin-bottom:20px;}
.new-ssp-box p.pre{ float:none;margin-bottom:10px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.new-ssp-box p.next{ float:none;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

.arc-about{ overflow: hidden;}
.arc-about h2{ height:28px;line-height:28px;font-size:18px;padding-bottom:10px;margin-bottom:20px;border-bottom:solid 2px #ddd;}
.arc-about ul{ margin-left:0;}
.arc-about ul li{ width:auto;float:none;}
.arc-about ul li .box{ margin-left:0;overflow: hidden;height:32px;line-height:32px;position:relative;}
.arc-about ul li .box:before{ content: "";position: absolute;top: 14px;left: 0px;width: 4px;height: 4px;background-color: #3366cc;}
.arc-about ul li a{ display:block;position:absolute;top:0;left:16px;right:70px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.arc-about ul li a:hover{ color:#3366cc;}
.arc-about ul li span{ display:block;float:right;color:#999;}

.footer{ padding:20px 0;background:#000033;}
.footer-box{ width:auto;margin:0 15px;}
.footer-lm{ display:none;}

.foot-desc{ line-height:24px;color:rgba(255,255,255,0.4);margin-bottom:20px;font-size:12px;}
.foot-copy{ line-height:24px;color:rgba(255,255,255,0.4);margin-bottom:20px;font-size:12px;}
.foot-copy a{ color:rgba(255,255,255,0.4);}

.link-bg{ display:none;}

}